html,body {
	height: 100%;
}


* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}

.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 120%;
	z-index: 1000;
	top: 0;
	left: 0;
	display: none;
	cursor: pointer;
	background: #fff;
}

.layer_board {
	display: none;
	position: fixed;
	/*top: 50%;*/
	top: -webkit-calc(50% - 300px);
	top: calc(50% - 300px);
	/*left: 50%;*/
	left: -webkit-calc(50% - 300px);
	left: calc(50% - 300px);
	/*transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%); */
	width:100%;
	height:auto;
	max-width:600px;
	z-index: 2000;
}

.layer_board img{
	width:100%;
	height:auto;
	max-width:600px;
}
	
.layer_board img:hover{
	opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
  }
  
  
  

  
  
/* スマホ用
------------------------------------------------------------*/
@media only screen and (max-width: 760px) {
.layer_board {
	top: -webkit-calc(50% - 150px);
	top: calc(50% - 150px);
	left: -webkit-calc(50% - 150px);
	left: calc(50% - 150px);
	width:auto;
}

.layer_board img{
	width:auto;
	height:auto;
	max-width:auto;
	max-height:300px;
}
	}
  
  
  
  
/* スマホ用
------------------------------------------------------------*/
@media only screen and (max-width: 420px) {
.layer_board {
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%); 
	width:100%;
}

.layer_board img{
	width:100%;
	height:auto;
	max-width:500px;
	max-height:inherit;
}
	}